@charset "UTF-8";
/* CSS Document */

/*==================================================*/
/* Sidebar and widget styling						*/
/*==================================================*/

.sidebar {
/*	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
*/	font-size:16px;
	line-height:1.5em;
}

.sidebar h3 {font-family:BellGothic, Arial, Helvetica, sans-serif;}


#sidebar1.sidebar {
	margin-top:2em;
}
body.mobile #sidebar1.sidebar {    
	padding-top: 1em;
}
#sidebar1.sidebar a {
    text-decoration: none;
}


#sidebar1.sidebar .widgettitle {
	border-bottom: 1px solid #444;
    margin-bottom: 0.125em;
    padding-bottom: 0.375em;
}
body.mobile #sidebar1.sidebar .widgettitle {}

/*--------------------------------------*/
/* The First Widget in Sidebar1			*/
/*--------------------------------------*/
#sidebar1.sidebar  .widget:first-child{
	margin-top:0em;
}
#sidebar1.sidebar  .widget:first-child .widgettitle{
	margin-top:0em;
}
/*--------------------------------------*/
/* The Last Widget in Sidebar1			*/
/*--------------------------------------*/

#sidebar1.sidebar .widget:last-child {}
#sidebar1.sidebar .widget:last-child  ul li:last-child {
	border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;}



